org.eclipse.microprofile.reactive.messaging.spi

## Annotation Type ConnectorAttributes

    @Retention(value=CLASS)
     @Target(value=TYPE)
    public @interface ConnectorAttributes

This class is used to allow multiple `ConnectorAttribute` declarations. This class should not be used directly. Instead, multiple `ConnectorAttribute` should be used on the class annotated with `Connector`.

### Required Element Summary

Required Elements
`ConnectorAttribute[]` `value`

### Element Detail

#### value

    public abstract ConnectorAttribute[] value

Returns:
  the array of `ConnectorAttribute`, must not contain `null`.